<?xml version="1.0" encoding="utf-8"?>
<resources><dimen name="x_1">0.5px</dimen>
<dimen name="x_2">1.0px</dimen>
<dimen name="x_3">1.5px</dimen>
<dimen name="x_4">2.0px</dimen>
<dimen name="x_5">2.5px</dimen>
<dimen name="x_6">3.0px</dimen>
<dimen name="x_7">3.5px</dimen>
<dimen name="x_8">4.0px</dimen>
<dimen name="x_9">4.5px</dimen>
<dimen name="x_10">5.0px</dimen>
<dimen name="x_11">5.5px</dimen>
<dimen name="x_12">6.0px</dimen>
<dimen name="x_13">6.5px</dimen>
<dimen name="x_14">7.0px</dimen>
<dimen name="x_15">7.5px</dimen>
<dimen name="x_16">8.0px</dimen>
<dimen name="x_17">8.5px</dimen>
<dimen name="x_18">9.0px</dimen>
<dimen name="x_19">9.5px</dimen>
<dimen name="x_20">10.0px</dimen>
<dimen name="x_21">10.5px</dimen>
<dimen name="x_22">11.0px</dimen>
<dimen name="x_23">11.5px</dimen>
<dimen name="x_24">12.0px</dimen>
<dimen name="x_25">12.5px</dimen>
<dimen name="x_26">13.0px</dimen>
<dimen name="x_27">13.5px</dimen>
<dimen name="x_28">14.0px</dimen>
<dimen name="x_29">14.5px</dimen>
<dimen name="x_30">15.0px</dimen>
<dimen name="x_31">15.5px</dimen>
<dimen name="x_32">16.0px</dimen>
<dimen name="x_33">16.5px</dimen>
<dimen name="x_34">17.0px</dimen>
<dimen name="x_35">17.5px</dimen>
<dimen name="x_36">18.0px</dimen>
<dimen name="x_37">18.5px</dimen>
<dimen name="x_38">19.0px</dimen>
<dimen name="x_39">19.5px</dimen>
<dimen name="x_40">20.0px</dimen>
<dimen name="x_41">20.5px</dimen>
<dimen name="x_42">21.0px</dimen>
<dimen name="x_43">21.5px</dimen>
<dimen name="x_44">22.0px</dimen>
<dimen name="x_45">22.5px</dimen>
<dimen name="x_46">23.0px</dimen>
<dimen name="x_47">23.5px</dimen>
<dimen name="x_48">24.0px</dimen>
<dimen name="x_49">24.5px</dimen>
<dimen name="x_50">25.0px</dimen>
<dimen name="x_51">25.5px</dimen>
<dimen name="x_52">26.0px</dimen>
<dimen name="x_53">26.5px</dimen>
<dimen name="x_54">27.0px</dimen>
<dimen name="x_55">27.5px</dimen>
<dimen name="x_56">28.0px</dimen>
<dimen name="x_57">28.5px</dimen>
<dimen name="x_58">29.0px</dimen>
<dimen name="x_59">29.5px</dimen>
<dimen name="x_60">30.0px</dimen>
<dimen name="x_61">30.5px</dimen>
<dimen name="x_62">31.0px</dimen>
<dimen name="x_63">31.5px</dimen>
<dimen name="x_64">32.0px</dimen>
<dimen name="x_65">32.5px</dimen>
<dimen name="x_66">33.0px</dimen>
<dimen name="x_67">33.5px</dimen>
<dimen name="x_68">34.0px</dimen>
<dimen name="x_69">34.5px</dimen>
<dimen name="x_70">35.0px</dimen>
<dimen name="x_71">35.5px</dimen>
<dimen name="x_72">36.0px</dimen>
<dimen name="x_73">36.5px</dimen>
<dimen name="x_74">37.0px</dimen>
<dimen name="x_75">37.5px</dimen>
<dimen name="x_76">38.0px</dimen>
<dimen name="x_77">38.5px</dimen>
<dimen name="x_78">39.0px</dimen>
<dimen name="x_79">39.5px</dimen>
<dimen name="x_80">40.0px</dimen>
<dimen name="x_81">40.5px</dimen>
<dimen name="x_82">41.0px</dimen>
<dimen name="x_83">41.5px</dimen>
<dimen name="x_84">42.0px</dimen>
<dimen name="x_85">42.5px</dimen>
<dimen name="x_86">43.0px</dimen>
<dimen name="x_87">43.5px</dimen>
<dimen name="x_88">44.0px</dimen>
<dimen name="x_89">44.5px</dimen>
<dimen name="x_90">45.0px</dimen>
<dimen name="x_91">45.5px</dimen>
<dimen name="x_92">46.0px</dimen>
<dimen name="x_93">46.5px</dimen>
<dimen name="x_94">47.0px</dimen>
<dimen name="x_95">47.5px</dimen>
<dimen name="x_96">48.0px</dimen>
<dimen name="x_97">48.5px</dimen>
<dimen name="x_98">49.0px</dimen>
<dimen name="x_99">49.5px</dimen>
<dimen name="x_100">50.0px</dimen>
<dimen name="x_101">50.5px</dimen>
<dimen name="x_102">51.0px</dimen>
<dimen name="x_103">51.5px</dimen>
<dimen name="x_104">52.0px</dimen>
<dimen name="x_105">52.5px</dimen>
<dimen name="x_106">53.0px</dimen>
<dimen name="x_107">53.5px</dimen>
<dimen name="x_108">54.0px</dimen>
<dimen name="x_109">54.5px</dimen>
<dimen name="x_110">55.0px</dimen>
<dimen name="x_111">55.5px</dimen>
<dimen name="x_112">56.0px</dimen>
<dimen name="x_113">56.5px</dimen>
<dimen name="x_114">57.0px</dimen>
<dimen name="x_115">57.5px</dimen>
<dimen name="x_116">58.0px</dimen>
<dimen name="x_117">58.5px</dimen>
<dimen name="x_118">59.0px</dimen>
<dimen name="x_119">59.5px</dimen>
<dimen name="x_120">60.0px</dimen>
<dimen name="x_121">60.5px</dimen>
<dimen name="x_122">61.0px</dimen>
<dimen name="x_123">61.5px</dimen>
<dimen name="x_124">62.0px</dimen>
<dimen name="x_125">62.5px</dimen>
<dimen name="x_126">63.0px</dimen>
<dimen name="x_127">63.5px</dimen>
<dimen name="x_128">64.0px</dimen>
<dimen name="x_129">64.5px</dimen>
<dimen name="x_130">65.0px</dimen>
<dimen name="x_131">65.5px</dimen>
<dimen name="x_132">66.0px</dimen>
<dimen name="x_133">66.5px</dimen>
<dimen name="x_134">67.0px</dimen>
<dimen name="x_135">67.5px</dimen>
<dimen name="x_136">68.0px</dimen>
<dimen name="x_137">68.5px</dimen>
<dimen name="x_138">69.0px</dimen>
<dimen name="x_139">69.5px</dimen>
<dimen name="x_140">70.0px</dimen>
<dimen name="x_141">70.5px</dimen>
<dimen name="x_142">71.0px</dimen>
<dimen name="x_143">71.5px</dimen>
<dimen name="x_144">72.0px</dimen>
<dimen name="x_145">72.5px</dimen>
<dimen name="x_146">73.0px</dimen>
<dimen name="x_147">73.5px</dimen>
<dimen name="x_148">74.0px</dimen>
<dimen name="x_149">74.5px</dimen>
<dimen name="x_150">75.0px</dimen>
<dimen name="x_151">75.5px</dimen>
<dimen name="x_152">76.0px</dimen>
<dimen name="x_153">76.5px</dimen>
<dimen name="x_154">77.0px</dimen>
<dimen name="x_155">77.5px</dimen>
<dimen name="x_156">78.0px</dimen>
<dimen name="x_157">78.5px</dimen>
<dimen name="x_158">79.0px</dimen>
<dimen name="x_159">79.5px</dimen>
<dimen name="x_160">80.0px</dimen>
<dimen name="x_161">80.5px</dimen>
<dimen name="x_162">81.0px</dimen>
<dimen name="x_163">81.5px</dimen>
<dimen name="x_164">82.0px</dimen>
<dimen name="x_165">82.5px</dimen>
<dimen name="x_166">83.0px</dimen>
<dimen name="x_167">83.5px</dimen>
<dimen name="x_168">84.0px</dimen>
<dimen name="x_169">84.5px</dimen>
<dimen name="x_170">85.0px</dimen>
<dimen name="x_171">85.5px</dimen>
<dimen name="x_172">86.0px</dimen>
<dimen name="x_173">86.5px</dimen>
<dimen name="x_174">87.0px</dimen>
<dimen name="x_175">87.5px</dimen>
<dimen name="x_176">88.0px</dimen>
<dimen name="x_177">88.5px</dimen>
<dimen name="x_178">89.0px</dimen>
<dimen name="x_179">89.5px</dimen>
<dimen name="x_180">90.0px</dimen>
<dimen name="x_181">90.5px</dimen>
<dimen name="x_182">91.0px</dimen>
<dimen name="x_183">91.5px</dimen>
<dimen name="x_184">92.0px</dimen>
<dimen name="x_185">92.5px</dimen>
<dimen name="x_186">93.0px</dimen>
<dimen name="x_187">93.5px</dimen>
<dimen name="x_188">94.0px</dimen>
<dimen name="x_189">94.5px</dimen>
<dimen name="x_190">95.0px</dimen>
<dimen name="x_191">95.5px</dimen>
<dimen name="x_192">96.0px</dimen>
<dimen name="x_193">96.5px</dimen>
<dimen name="x_194">97.0px</dimen>
<dimen name="x_195">97.5px</dimen>
<dimen name="x_196">98.0px</dimen>
<dimen name="x_197">98.5px</dimen>
<dimen name="x_198">99.0px</dimen>
<dimen name="x_199">99.5px</dimen>
<dimen name="x_200">100.0px</dimen>
<dimen name="x_201">100.5px</dimen>
<dimen name="x_202">101.0px</dimen>
<dimen name="x_203">101.5px</dimen>
<dimen name="x_204">102.0px</dimen>
<dimen name="x_205">102.5px</dimen>
<dimen name="x_206">103.0px</dimen>
<dimen name="x_207">103.5px</dimen>
<dimen name="x_208">104.0px</dimen>
<dimen name="x_209">104.5px</dimen>
<dimen name="x_210">105.0px</dimen>
<dimen name="x_211">105.5px</dimen>
<dimen name="x_212">106.0px</dimen>
<dimen name="x_213">106.5px</dimen>
<dimen name="x_214">107.0px</dimen>
<dimen name="x_215">107.5px</dimen>
<dimen name="x_216">108.0px</dimen>
<dimen name="x_217">108.5px</dimen>
<dimen name="x_218">109.0px</dimen>
<dimen name="x_219">109.5px</dimen>
<dimen name="x_220">110.0px</dimen>
<dimen name="x_221">110.5px</dimen>
<dimen name="x_222">111.0px</dimen>
<dimen name="x_223">111.5px</dimen>
<dimen name="x_224">112.0px</dimen>
<dimen name="x_225">112.5px</dimen>
<dimen name="x_226">113.0px</dimen>
<dimen name="x_227">113.5px</dimen>
<dimen name="x_228">114.0px</dimen>
<dimen name="x_229">114.5px</dimen>
<dimen name="x_230">115.0px</dimen>
<dimen name="x_231">115.5px</dimen>
<dimen name="x_232">116.0px</dimen>
<dimen name="x_233">116.5px</dimen>
<dimen name="x_234">117.0px</dimen>
<dimen name="x_235">117.5px</dimen>
<dimen name="x_236">118.0px</dimen>
<dimen name="x_237">118.5px</dimen>
<dimen name="x_238">119.0px</dimen>
<dimen name="x_239">119.5px</dimen>
<dimen name="x_240">120.0px</dimen>
<dimen name="x_241">120.5px</dimen>
<dimen name="x_242">121.0px</dimen>
<dimen name="x_243">121.5px</dimen>
<dimen name="x_244">122.0px</dimen>
<dimen name="x_245">122.5px</dimen>
<dimen name="x_246">123.0px</dimen>
<dimen name="x_247">123.5px</dimen>
<dimen name="x_248">124.0px</dimen>
<dimen name="x_249">124.5px</dimen>
<dimen name="x_250">125.0px</dimen>
<dimen name="x_251">125.5px</dimen>
<dimen name="x_252">126.0px</dimen>
<dimen name="x_253">126.5px</dimen>
<dimen name="x_254">127.0px</dimen>
<dimen name="x_255">127.5px</dimen>
<dimen name="x_256">128.0px</dimen>
<dimen name="x_257">128.5px</dimen>
<dimen name="x_258">129.0px</dimen>
<dimen name="x_259">129.5px</dimen>
<dimen name="x_260">130.0px</dimen>
<dimen name="x_261">130.5px</dimen>
<dimen name="x_262">131.0px</dimen>
<dimen name="x_263">131.5px</dimen>
<dimen name="x_264">132.0px</dimen>
<dimen name="x_265">132.5px</dimen>
<dimen name="x_266">133.0px</dimen>
<dimen name="x_267">133.5px</dimen>
<dimen name="x_268">134.0px</dimen>
<dimen name="x_269">134.5px</dimen>
<dimen name="x_270">135.0px</dimen>
<dimen name="x_271">135.5px</dimen>
<dimen name="x_272">136.0px</dimen>
<dimen name="x_273">136.5px</dimen>
<dimen name="x_274">137.0px</dimen>
<dimen name="x_275">137.5px</dimen>
<dimen name="x_276">138.0px</dimen>
<dimen name="x_277">138.5px</dimen>
<dimen name="x_278">139.0px</dimen>
<dimen name="x_279">139.5px</dimen>
<dimen name="x_280">140.0px</dimen>
<dimen name="x_281">140.5px</dimen>
<dimen name="x_282">141.0px</dimen>
<dimen name="x_283">141.5px</dimen>
<dimen name="x_284">142.0px</dimen>
<dimen name="x_285">142.5px</dimen>
<dimen name="x_286">143.0px</dimen>
<dimen name="x_287">143.5px</dimen>
<dimen name="x_288">144.0px</dimen>
<dimen name="x_289">144.5px</dimen>
<dimen name="x_290">145.0px</dimen>
<dimen name="x_291">145.5px</dimen>
<dimen name="x_292">146.0px</dimen>
<dimen name="x_293">146.5px</dimen>
<dimen name="x_294">147.0px</dimen>
<dimen name="x_295">147.5px</dimen>
<dimen name="x_296">148.0px</dimen>
<dimen name="x_297">148.5px</dimen>
<dimen name="x_298">149.0px</dimen>
<dimen name="x_299">149.5px</dimen>
<dimen name="x_300">150.0px</dimen>
<dimen name="x_301">150.5px</dimen>
<dimen name="x_302">151.0px</dimen>
<dimen name="x_303">151.5px</dimen>
<dimen name="x_304">152.0px</dimen>
<dimen name="x_305">152.5px</dimen>
<dimen name="x_306">153.0px</dimen>
<dimen name="x_307">153.5px</dimen>
<dimen name="x_308">154.0px</dimen>
<dimen name="x_309">154.5px</dimen>
<dimen name="x_310">155.0px</dimen>
<dimen name="x_311">155.5px</dimen>
<dimen name="x_312">156.0px</dimen>
<dimen name="x_313">156.5px</dimen>
<dimen name="x_314">157.0px</dimen>
<dimen name="x_315">157.5px</dimen>
<dimen name="x_316">158.0px</dimen>
<dimen name="x_317">158.5px</dimen>
<dimen name="x_318">159.0px</dimen>
<dimen name="x_319">159.5px</dimen>
<dimen name="x_320">160.0px</dimen>
<dimen name="x_321">160.5px</dimen>
<dimen name="x_322">161.0px</dimen>
<dimen name="x_323">161.5px</dimen>
<dimen name="x_324">162.0px</dimen>
<dimen name="x_325">162.5px</dimen>
<dimen name="x_326">163.0px</dimen>
<dimen name="x_327">163.5px</dimen>
<dimen name="x_328">164.0px</dimen>
<dimen name="x_329">164.5px</dimen>
<dimen name="x_330">165.0px</dimen>
<dimen name="x_331">165.5px</dimen>
<dimen name="x_332">166.0px</dimen>
<dimen name="x_333">166.5px</dimen>
<dimen name="x_334">167.0px</dimen>
<dimen name="x_335">167.5px</dimen>
<dimen name="x_336">168.0px</dimen>
<dimen name="x_337">168.5px</dimen>
<dimen name="x_338">169.0px</dimen>
<dimen name="x_339">169.5px</dimen>
<dimen name="x_340">170.0px</dimen>
<dimen name="x_341">170.5px</dimen>
<dimen name="x_342">171.0px</dimen>
<dimen name="x_343">171.5px</dimen>
<dimen name="x_344">172.0px</dimen>
<dimen name="x_345">172.5px</dimen>
<dimen name="x_346">173.0px</dimen>
<dimen name="x_347">173.5px</dimen>
<dimen name="x_348">174.0px</dimen>
<dimen name="x_349">174.5px</dimen>
<dimen name="x_350">175.0px</dimen>
<dimen name="x_351">175.5px</dimen>
<dimen name="x_352">176.0px</dimen>
<dimen name="x_353">176.5px</dimen>
<dimen name="x_354">177.0px</dimen>
<dimen name="x_355">177.5px</dimen>
<dimen name="x_356">178.0px</dimen>
<dimen name="x_357">178.5px</dimen>
<dimen name="x_358">179.0px</dimen>
<dimen name="x_359">179.5px</dimen>
<dimen name="x_360">180.0px</dimen>
<dimen name="x_361">180.5px</dimen>
<dimen name="x_362">181.0px</dimen>
<dimen name="x_363">181.5px</dimen>
<dimen name="x_364">182.0px</dimen>
<dimen name="x_365">182.5px</dimen>
<dimen name="x_366">183.0px</dimen>
<dimen name="x_367">183.5px</dimen>
<dimen name="x_368">184.0px</dimen>
<dimen name="x_369">184.5px</dimen>
<dimen name="x_370">185.0px</dimen>
<dimen name="x_371">185.5px</dimen>
<dimen name="x_372">186.0px</dimen>
<dimen name="x_373">186.5px</dimen>
<dimen name="x_374">187.0px</dimen>
<dimen name="x_375">187.5px</dimen>
<dimen name="x_376">188.0px</dimen>
<dimen name="x_377">188.5px</dimen>
<dimen name="x_378">189.0px</dimen>
<dimen name="x_379">189.5px</dimen>
<dimen name="x_380">190.0px</dimen>
<dimen name="x_381">190.5px</dimen>
<dimen name="x_382">191.0px</dimen>
<dimen name="x_383">191.5px</dimen>
<dimen name="x_384">192.0px</dimen>
<dimen name="x_385">192.5px</dimen>
<dimen name="x_386">193.0px</dimen>
<dimen name="x_387">193.5px</dimen>
<dimen name="x_388">194.0px</dimen>
<dimen name="x_389">194.5px</dimen>
<dimen name="x_390">195.0px</dimen>
<dimen name="x_391">195.5px</dimen>
<dimen name="x_392">196.0px</dimen>
<dimen name="x_393">196.5px</dimen>
<dimen name="x_394">197.0px</dimen>
<dimen name="x_395">197.5px</dimen>
<dimen name="x_396">198.0px</dimen>
<dimen name="x_397">198.5px</dimen>
<dimen name="x_398">199.0px</dimen>
<dimen name="x_399">199.5px</dimen>
<dimen name="x_400">200.0px</dimen>
<dimen name="x_401">200.5px</dimen>
<dimen name="x_402">201.0px</dimen>
<dimen name="x_403">201.5px</dimen>
<dimen name="x_404">202.0px</dimen>
<dimen name="x_405">202.5px</dimen>
<dimen name="x_406">203.0px</dimen>
<dimen name="x_407">203.5px</dimen>
<dimen name="x_408">204.0px</dimen>
<dimen name="x_409">204.5px</dimen>
<dimen name="x_410">205.0px</dimen>
<dimen name="x_411">205.5px</dimen>
<dimen name="x_412">206.0px</dimen>
<dimen name="x_413">206.5px</dimen>
<dimen name="x_414">207.0px</dimen>
<dimen name="x_415">207.5px</dimen>
<dimen name="x_416">208.0px</dimen>
<dimen name="x_417">208.5px</dimen>
<dimen name="x_418">209.0px</dimen>
<dimen name="x_419">209.5px</dimen>
<dimen name="x_420">210.0px</dimen>
<dimen name="x_421">210.5px</dimen>
<dimen name="x_422">211.0px</dimen>
<dimen name="x_423">211.5px</dimen>
<dimen name="x_424">212.0px</dimen>
<dimen name="x_425">212.5px</dimen>
<dimen name="x_426">213.0px</dimen>
<dimen name="x_427">213.5px</dimen>
<dimen name="x_428">214.0px</dimen>
<dimen name="x_429">214.5px</dimen>
<dimen name="x_430">215.0px</dimen>
<dimen name="x_431">215.5px</dimen>
<dimen name="x_432">216.0px</dimen>
<dimen name="x_433">216.5px</dimen>
<dimen name="x_434">217.0px</dimen>
<dimen name="x_435">217.5px</dimen>
<dimen name="x_436">218.0px</dimen>
<dimen name="x_437">218.5px</dimen>
<dimen name="x_438">219.0px</dimen>
<dimen name="x_439">219.5px</dimen>
<dimen name="x_440">220.0px</dimen>
<dimen name="x_441">220.5px</dimen>
<dimen name="x_442">221.0px</dimen>
<dimen name="x_443">221.5px</dimen>
<dimen name="x_444">222.0px</dimen>
<dimen name="x_445">222.5px</dimen>
<dimen name="x_446">223.0px</dimen>
<dimen name="x_447">223.5px</dimen>
<dimen name="x_448">224.0px</dimen>
<dimen name="x_449">224.5px</dimen>
<dimen name="x_450">225.0px</dimen>
<dimen name="x_451">225.5px</dimen>
<dimen name="x_452">226.0px</dimen>
<dimen name="x_453">226.5px</dimen>
<dimen name="x_454">227.0px</dimen>
<dimen name="x_455">227.5px</dimen>
<dimen name="x_456">228.0px</dimen>
<dimen name="x_457">228.5px</dimen>
<dimen name="x_458">229.0px</dimen>
<dimen name="x_459">229.5px</dimen>
<dimen name="x_460">230.0px</dimen>
<dimen name="x_461">230.5px</dimen>
<dimen name="x_462">231.0px</dimen>
<dimen name="x_463">231.5px</dimen>
<dimen name="x_464">232.0px</dimen>
<dimen name="x_465">232.5px</dimen>
<dimen name="x_466">233.0px</dimen>
<dimen name="x_467">233.5px</dimen>
<dimen name="x_468">234.0px</dimen>
<dimen name="x_469">234.5px</dimen>
<dimen name="x_470">235.0px</dimen>
<dimen name="x_471">235.5px</dimen>
<dimen name="x_472">236.0px</dimen>
<dimen name="x_473">236.5px</dimen>
<dimen name="x_474">237.0px</dimen>
<dimen name="x_475">237.5px</dimen>
<dimen name="x_476">238.0px</dimen>
<dimen name="x_477">238.5px</dimen>
<dimen name="x_478">239.0px</dimen>
<dimen name="x_479">239.5px</dimen>
<dimen name="x_480">240.0px</dimen>
<dimen name="x_481">240.5px</dimen>
<dimen name="x_482">241.0px</dimen>
<dimen name="x_483">241.5px</dimen>
<dimen name="x_484">242.0px</dimen>
<dimen name="x_485">242.5px</dimen>
<dimen name="x_486">243.0px</dimen>
<dimen name="x_487">243.5px</dimen>
<dimen name="x_488">244.0px</dimen>
<dimen name="x_489">244.5px</dimen>
<dimen name="x_490">245.0px</dimen>
<dimen name="x_491">245.5px</dimen>
<dimen name="x_492">246.0px</dimen>
<dimen name="x_493">246.5px</dimen>
<dimen name="x_494">247.0px</dimen>
<dimen name="x_495">247.5px</dimen>
<dimen name="x_496">248.0px</dimen>
<dimen name="x_497">248.5px</dimen>
<dimen name="x_498">249.0px</dimen>
<dimen name="x_499">249.5px</dimen>
<dimen name="x_500">250.0px</dimen>
<dimen name="x_505">252.5px</dimen>
<dimen name="x_510">255.0px</dimen>
<dimen name="x_515">257.5px</dimen>
<dimen name="x_520">260.0px</dimen>
<dimen name="x_525">262.5px</dimen>
<dimen name="x_530">265.0px</dimen>
<dimen name="x_535">267.5px</dimen>
<dimen name="x_540">270.0px</dimen>
<dimen name="x_545">272.5px</dimen>
<dimen name="x_550">275.0px</dimen>
<dimen name="x_555">277.5px</dimen>
<dimen name="x_560">280.0px</dimen>
<dimen name="x_565">282.5px</dimen>
<dimen name="x_570">285.0px</dimen>
<dimen name="x_575">287.5px</dimen>
<dimen name="x_580">290.0px</dimen>
<dimen name="x_585">292.5px</dimen>
<dimen name="x_590">295.0px</dimen>
<dimen name="x_595">297.5px</dimen>
<dimen name="x_600">300.0px</dimen>
<dimen name="x_605">302.5px</dimen>
<dimen name="x_610">305.0px</dimen>
<dimen name="x_615">307.5px</dimen>
<dimen name="x_620">310.0px</dimen>
<dimen name="x_625">312.5px</dimen>
<dimen name="x_630">315.0px</dimen>
<dimen name="x_635">317.5px</dimen>
<dimen name="x_640">320.0px</dimen>
<dimen name="x_645">322.5px</dimen>
<dimen name="x_650">325.0px</dimen>
<dimen name="x_655">327.5px</dimen>
<dimen name="x_660">330.0px</dimen>
<dimen name="x_665">332.5px</dimen>
<dimen name="x_670">335.0px</dimen>
<dimen name="x_675">337.5px</dimen>
<dimen name="x_680">340.0px</dimen>
<dimen name="x_685">342.5px</dimen>
<dimen name="x_690">345.0px</dimen>
<dimen name="x_695">347.5px</dimen>
<dimen name="x_700">350.0px</dimen>
<dimen name="x_705">352.5px</dimen>
<dimen name="x_710">355.0px</dimen>
<dimen name="x_715">357.5px</dimen>
<dimen name="x_720">360.0px</dimen>
<dimen name="x_725">362.5px</dimen>
<dimen name="x_730">365.0px</dimen>
<dimen name="x_735">367.5px</dimen>
<dimen name="x_740">370.0px</dimen>
<dimen name="x_745">372.5px</dimen>
<dimen name="x_750">375.0px</dimen>
<dimen name="x_755">377.5px</dimen>
<dimen name="x_760">380.0px</dimen>
<dimen name="x_765">382.5px</dimen>
<dimen name="x_770">385.0px</dimen>
<dimen name="x_775">387.5px</dimen>
<dimen name="x_780">390.0px</dimen>
<dimen name="x_785">392.5px</dimen>
<dimen name="x_790">395.0px</dimen>
<dimen name="x_795">397.5px</dimen>
<dimen name="x_800">400.0px</dimen>
<dimen name="x_805">402.5px</dimen>
<dimen name="x_810">405.0px</dimen>
<dimen name="x_815">407.5px</dimen>
<dimen name="x_820">410.0px</dimen>
<dimen name="x_825">412.5px</dimen>
<dimen name="x_830">415.0px</dimen>
<dimen name="x_835">417.5px</dimen>
<dimen name="x_840">420.0px</dimen>
<dimen name="x_845">422.5px</dimen>
<dimen name="x_850">425.0px</dimen>
<dimen name="x_855">427.5px</dimen>
<dimen name="x_860">430.0px</dimen>
<dimen name="x_865">432.5px</dimen>
<dimen name="x_870">435.0px</dimen>
<dimen name="x_875">437.5px</dimen>
<dimen name="x_880">440.0px</dimen>
<dimen name="x_885">442.5px</dimen>
<dimen name="x_890">445.0px</dimen>
<dimen name="x_895">447.5px</dimen>
<dimen name="x_900">450.0px</dimen>
<dimen name="x_905">452.5px</dimen>
<dimen name="x_910">455.0px</dimen>
<dimen name="x_915">457.5px</dimen>
<dimen name="x_920">460.0px</dimen>
<dimen name="x_925">462.5px</dimen>
<dimen name="x_930">465.0px</dimen>
<dimen name="x_935">467.5px</dimen>
<dimen name="x_940">470.0px</dimen>
<dimen name="x_945">472.5px</dimen>
<dimen name="x_950">475.0px</dimen>
<dimen name="x_955">477.5px</dimen>
<dimen name="x_960">480.0px</dimen>
<dimen name="x_965">482.5px</dimen>
<dimen name="x_970">485.0px</dimen>
<dimen name="x_975">487.5px</dimen>
<dimen name="x_980">490.0px</dimen>
<dimen name="x_985">492.5px</dimen>
<dimen name="x_990">495.0px</dimen>
<dimen name="x_995">497.5px</dimen>
<dimen name="x_1000">500.0px</dimen>
<dimen name="x_1005">502.5px</dimen>
<dimen name="x_1010">505.0px</dimen>
<dimen name="x_1015">507.5px</dimen>
<dimen name="x_1020">510.0px</dimen>
<dimen name="x_1025">512.5px</dimen>
<dimen name="x_1030">515.0px</dimen>
<dimen name="x_1035">517.5px</dimen>
<dimen name="x_1040">520.0px</dimen>
<dimen name="x_1045">522.5px</dimen>
<dimen name="x_1050">525.0px</dimen>
<dimen name="x_1055">527.5px</dimen>
<dimen name="x_1060">530.0px</dimen>
<dimen name="x_1065">532.5px</dimen>
<dimen name="x_1070">535.0px</dimen>
<dimen name="x_1075">537.5px</dimen>
<dimen name="x_1080">540.0px</dimen>
<dimen name="x_1085">542.5px</dimen>
<dimen name="x_1090">545.0px</dimen>
<dimen name="x_1095">547.5px</dimen>
<dimen name="x_1100">550.0px</dimen>
<dimen name="x_1105">552.5px</dimen>
<dimen name="x_1110">555.0px</dimen>
<dimen name="x_1115">557.5px</dimen>
<dimen name="x_1120">560.0px</dimen>
<dimen name="x_1125">562.5px</dimen>
<dimen name="x_1130">565.0px</dimen>
<dimen name="x_1135">567.5px</dimen>
<dimen name="x_1140">570.0px</dimen>
<dimen name="x_1145">572.5px</dimen>
<dimen name="x_1150">575.0px</dimen>
<dimen name="x_1155">577.5px</dimen>
<dimen name="x_1160">580.0px</dimen>
<dimen name="x_1165">582.5px</dimen>
<dimen name="x_1170">585.0px</dimen>
<dimen name="x_1175">587.5px</dimen>
<dimen name="x_1180">590.0px</dimen>
<dimen name="x_1185">592.5px</dimen>
<dimen name="x_1190">595.0px</dimen>
<dimen name="x_1195">597.5px</dimen>
<dimen name="x_1200">600.0px</dimen>
<dimen name="x_1205">602.5px</dimen>
<dimen name="x_1210">605.0px</dimen>
<dimen name="x_1215">607.5px</dimen>
<dimen name="x_1220">610.0px</dimen>
<dimen name="x_1225">612.5px</dimen>
<dimen name="x_1230">615.0px</dimen>
<dimen name="x_1235">617.5px</dimen>
<dimen name="x_1240">620.0px</dimen>
<dimen name="x_1245">622.5px</dimen>
<dimen name="x_1250">625.0px</dimen>
<dimen name="x_1255">627.5px</dimen>
<dimen name="x_1260">630.0px</dimen>
<dimen name="x_1265">632.5px</dimen>
<dimen name="x_1270">635.0px</dimen>
<dimen name="x_1275">637.5px</dimen>
<dimen name="x_1280">640.0px</dimen>
<dimen name="x_1285">642.5px</dimen>
<dimen name="x_1290">645.0px</dimen>
<dimen name="x_1295">647.5px</dimen>
<dimen name="x_1300">650.0px</dimen>
<dimen name="x_1305">652.5px</dimen>
<dimen name="x_1310">655.0px</dimen>
<dimen name="x_1315">657.5px</dimen>
<dimen name="x_1320">660.0px</dimen>
<dimen name="x_1325">662.5px</dimen>
<dimen name="x_1330">665.0px</dimen>
<dimen name="x_1335">667.5px</dimen>
<dimen name="x_1340">670.0px</dimen>
<dimen name="x_1345">672.5px</dimen>
<dimen name="x_1350">675.0px</dimen>
<dimen name="x_1355">677.5px</dimen>
<dimen name="x_1360">680.0px</dimen>
<dimen name="x_1365">682.5px</dimen>
<dimen name="x_1370">685.0px</dimen>
<dimen name="x_1375">687.5px</dimen>
<dimen name="x_1380">690.0px</dimen>
<dimen name="x_1385">692.5px</dimen>
<dimen name="x_1390">695.0px</dimen>
<dimen name="x_1395">697.5px</dimen>
<dimen name="x_1400">700.0px</dimen>
<dimen name="x_1405">702.5px</dimen>
<dimen name="x_1410">705.0px</dimen>
<dimen name="x_1415">707.5px</dimen>
<dimen name="x_1420">710.0px</dimen>
<dimen name="x_1425">712.5px</dimen>
<dimen name="x_1430">715.0px</dimen>
<dimen name="x_1435">717.5px</dimen>
<dimen name="x_1440">720.0px</dimen>
<dimen name="x_1445">722.5px</dimen>
<dimen name="x_1450">725.0px</dimen>
<dimen name="x_1455">727.5px</dimen>
<dimen name="x_1460">730.0px</dimen>
<dimen name="x_1465">732.5px</dimen>
<dimen name="x_1470">735.0px</dimen>
<dimen name="x_1475">737.5px</dimen>
<dimen name="x_1480">740.0px</dimen>
<dimen name="x_1485">742.5px</dimen>
<dimen name="x_1490">745.0px</dimen>
<dimen name="x_1495">747.5px</dimen>
<dimen name="x_1500">750.0px</dimen>
<dimen name="x_1505">752.5px</dimen>
<dimen name="x_1510">755.0px</dimen>
<dimen name="x_1515">757.5px</dimen>
<dimen name="x_1520">760.0px</dimen>
<dimen name="x_1525">762.5px</dimen>
<dimen name="x_1530">765.0px</dimen>
<dimen name="x_1535">767.5px</dimen>
<dimen name="x_1540">770.0px</dimen>
<dimen name="x_1545">772.5px</dimen>
<dimen name="x_1550">775.0px</dimen>
<dimen name="x_1555">777.5px</dimen>
<dimen name="x_1560">780.0px</dimen>
<dimen name="x_1565">782.5px</dimen>
<dimen name="x_1570">785.0px</dimen>
<dimen name="x_1575">787.5px</dimen>
<dimen name="x_1580">790.0px</dimen>
<dimen name="x_1585">792.5px</dimen>
<dimen name="x_1590">795.0px</dimen>
<dimen name="x_1595">797.5px</dimen>
<dimen name="x_1600">800.0px</dimen>
<dimen name="x_1605">802.5px</dimen>
<dimen name="x_1610">805.0px</dimen>
<dimen name="x_1615">807.5px</dimen>
<dimen name="x_1620">810.0px</dimen>
<dimen name="x_1625">812.5px</dimen>
<dimen name="x_1630">815.0px</dimen>
<dimen name="x_1635">817.5px</dimen>
<dimen name="x_1640">820.0px</dimen>
<dimen name="x_1645">822.5px</dimen>
<dimen name="x_1650">825.0px</dimen>
<dimen name="x_1655">827.5px</dimen>
<dimen name="x_1660">830.0px</dimen>
<dimen name="x_1665">832.5px</dimen>
<dimen name="x_1670">835.0px</dimen>
<dimen name="x_1675">837.5px</dimen>
<dimen name="x_1680">840.0px</dimen>
<dimen name="x_1685">842.5px</dimen>
<dimen name="x_1690">845.0px</dimen>
<dimen name="x_1695">847.5px</dimen>
<dimen name="x_1700">850.0px</dimen>
<dimen name="x_1705">852.5px</dimen>
<dimen name="x_1710">855.0px</dimen>
<dimen name="x_1715">857.5px</dimen>
<dimen name="x_1720">860.0px</dimen>
<dimen name="x_1725">862.5px</dimen>
<dimen name="x_1730">865.0px</dimen>
<dimen name="x_1735">867.5px</dimen>
<dimen name="x_1740">870.0px</dimen>
<dimen name="x_1745">872.5px</dimen>
<dimen name="x_1750">875.0px</dimen>
<dimen name="x_1755">877.5px</dimen>
<dimen name="x_1760">880.0px</dimen>
<dimen name="x_1765">882.5px</dimen>
<dimen name="x_1770">885.0px</dimen>
<dimen name="x_1775">887.5px</dimen>
<dimen name="x_1780">890.0px</dimen>
<dimen name="x_1785">892.5px</dimen>
<dimen name="x_1790">895.0px</dimen>
<dimen name="x_1795">897.5px</dimen>
<dimen name="x_1800">900.0px</dimen>
<dimen name="x_1805">902.5px</dimen>
<dimen name="x_1810">905.0px</dimen>
<dimen name="x_1815">907.5px</dimen>
<dimen name="x_1820">910.0px</dimen>
<dimen name="x_1825">912.5px</dimen>
<dimen name="x_1830">915.0px</dimen>
<dimen name="x_1835">917.5px</dimen>
<dimen name="x_1840">920.0px</dimen>
<dimen name="x_1845">922.5px</dimen>
<dimen name="x_1850">925.0px</dimen>
<dimen name="x_1855">927.5px</dimen>
<dimen name="x_1860">930.0px</dimen>
<dimen name="x_1865">932.5px</dimen>
<dimen name="x_1870">935.0px</dimen>
<dimen name="x_1875">937.5px</dimen>
<dimen name="x_1880">940.0px</dimen>
<dimen name="x_1885">942.5px</dimen>
<dimen name="x_1890">945.0px</dimen>
<dimen name="x_1895">947.5px</dimen>
<dimen name="x_1900">950.0px</dimen>
<dimen name="x_1905">952.5px</dimen>
<dimen name="x_1910">955.0px</dimen>
<dimen name="x_1915">957.5px</dimen>
<dimen name="x_1920">960px</dimen>
<dimen name="x_minus_1">-0.5px</dimen>
<dimen name="x_minus_2">-1.0px</dimen>
<dimen name="x_minus_3">-1.5px</dimen>
<dimen name="x_minus_4">-2.0px</dimen>
<dimen name="x_minus_5">-2.5px</dimen>
<dimen name="x_minus_6">-3.0px</dimen>
<dimen name="x_minus_7">-3.5px</dimen>
<dimen name="x_minus_8">-4.0px</dimen>
<dimen name="x_minus_9">-4.5px</dimen>
<dimen name="x_minus_10">-5.0px</dimen>
<dimen name="x_minus_15">-7.5px</dimen>
<dimen name="x_minus_20">-10.0px</dimen>
<dimen name="x_minus_25">-12.5px</dimen>
<dimen name="x_minus_30">-15.0px</dimen>
<dimen name="x_minus_35">-17.5px</dimen>
<dimen name="x_minus_40">-20.0px</dimen>
<dimen name="x_minus_45">-22.5px</dimen>
<dimen name="x_minus_50">-25.0px</dimen>
<dimen name="x_minus_55">-27.5px</dimen>
<dimen name="x_minus_60">-30.0px</dimen>
<dimen name="x_minus_65">-32.5px</dimen>
<dimen name="x_minus_70">-35.0px</dimen>
<dimen name="x_minus_75">-37.5px</dimen>
<dimen name="x_minus_80">-40.0px</dimen>
<dimen name="x_minus_85">-42.5px</dimen>
<dimen name="x_minus_90">-45.0px</dimen>
<dimen name="x_minus_95">-47.5px</dimen>
<dimen name="x_minus_100">-50.0px</dimen>
<dimen name="x_minus_105">-52.5px</dimen>
<dimen name="x_minus_110">-55.0px</dimen>
<dimen name="x_minus_115">-57.5px</dimen>
<dimen name="x_minus_120">-60.0px</dimen>
<dimen name="x_minus_125">-62.5px</dimen>
<dimen name="x_minus_130">-65.0px</dimen>
<dimen name="x_minus_135">-67.5px</dimen>
<dimen name="x_minus_140">-70.0px</dimen>
<dimen name="x_minus_145">-72.5px</dimen>
<dimen name="x_minus_150">-75.0px</dimen>
<dimen name="x_minus_155">-77.5px</dimen>
<dimen name="x_minus_160">-80.0px</dimen>
<dimen name="x_minus_165">-82.5px</dimen>
<dimen name="x_minus_170">-85.0px</dimen>
<dimen name="x_minus_175">-87.5px</dimen>
<dimen name="x_minus_180">-90.0px</dimen>
<dimen name="x_minus_185">-92.5px</dimen>
<dimen name="x_minus_190">-95.0px</dimen>
<dimen name="x_minus_195">-97.5px</dimen>
<dimen name="x_minus_200">-100.0px</dimen>
<dimen name="x_minus_205">-102.5px</dimen>
<dimen name="x_minus_210">-105.0px</dimen>
<dimen name="x_minus_215">-107.5px</dimen>
<dimen name="x_minus_220">-110.0px</dimen>
<dimen name="x_minus_225">-112.5px</dimen>
<dimen name="x_minus_230">-115.0px</dimen>
<dimen name="x_minus_235">-117.5px</dimen>
<dimen name="x_minus_240">-120.0px</dimen>
<dimen name="x_minus_245">-122.5px</dimen>
<dimen name="x_minus_250">-125.0px</dimen>
<dimen name="x_minus_255">-127.5px</dimen>
<dimen name="x_minus_260">-130.0px</dimen>
<dimen name="x_minus_265">-132.5px</dimen>
<dimen name="x_minus_270">-135.0px</dimen>
<dimen name="x_minus_275">-137.5px</dimen>
<dimen name="x_minus_280">-140.0px</dimen>
<dimen name="x_minus_285">-142.5px</dimen>
<dimen name="x_minus_290">-145.0px</dimen>
<dimen name="x_minus_295">-147.5px</dimen>
<dimen name="x_minus_300">-150.0px</dimen>
<dimen name="x_minus_305">-152.5px</dimen>
<dimen name="x_minus_310">-155.0px</dimen>
<dimen name="x_minus_315">-157.5px</dimen>
<dimen name="x_minus_320">-160.0px</dimen>
<dimen name="x_minus_325">-162.5px</dimen>
<dimen name="x_minus_330">-165.0px</dimen>
<dimen name="x_minus_335">-167.5px</dimen>
<dimen name="x_minus_340">-170.0px</dimen>
<dimen name="x_minus_345">-172.5px</dimen>
<dimen name="x_minus_350">-175.0px</dimen>
<dimen name="x_minus_355">-177.5px</dimen>
<dimen name="x_minus_360">-180.0px</dimen>
<dimen name="x_minus_365">-182.5px</dimen>
<dimen name="x_minus_370">-185.0px</dimen>
<dimen name="x_minus_375">-187.5px</dimen>
<dimen name="x_minus_380">-190.0px</dimen>
<dimen name="x_minus_385">-192.5px</dimen>
<dimen name="x_minus_390">-195.0px</dimen>
<dimen name="x_minus_395">-197.5px</dimen>
<dimen name="x_minus_400">-200.0px</dimen>
<dimen name="x_minus_405">-202.5px</dimen>
<dimen name="x_minus_410">-205.0px</dimen>
<dimen name="x_minus_415">-207.5px</dimen>
<dimen name="x_minus_420">-210.0px</dimen>
<dimen name="x_minus_425">-212.5px</dimen>
<dimen name="x_minus_430">-215.0px</dimen>
<dimen name="x_minus_435">-217.5px</dimen>
<dimen name="x_minus_440">-220.0px</dimen>
<dimen name="x_minus_445">-222.5px</dimen>
<dimen name="x_minus_450">-225.0px</dimen>
<dimen name="x_minus_455">-227.5px</dimen>
<dimen name="x_minus_460">-230.0px</dimen>
<dimen name="x_minus_465">-232.5px</dimen>
<dimen name="x_minus_470">-235.0px</dimen>
<dimen name="x_minus_475">-237.5px</dimen>
<dimen name="x_minus_480">-240.0px</dimen>
<dimen name="x_minus_485">-242.5px</dimen>
<dimen name="x_minus_490">-245.0px</dimen>
<dimen name="x_minus_495">-247.5px</dimen>
<dimen name="x_minus_500">-250.0px</dimen>
</resources>